/*
Theme Name: Celebrate Child
Template: celebrate
Version: 0.1.6
*/

@import url('https://fonts.googleapis.com/css2?family=Source+Sans+3:ital,wght@0,200..900;1,200..900&display=swap');

:root {
	accent-color: var(--wp--preset--color--primary);
    --wp--style--gallery-gap-default: var(--wp--custom--flex-gap--gallery);
    --wp--style--unstable-gallery-gap: var(--wp--custom--flex-gap--gallery);
}

::selection {
    background-color: var(--wp--preset--color--primary);
    color: var(--wp--preset--color--base);
}

::-moz-selection {
    background-color: var(--wp--preset--color--primary);
    color: var(--wp--preset--color--base);
}

input, select, textarea  {
	font-family: var(--wp--preset--font-family--body-font);
}

@media (max-width: 1279px) {
	.entry-content.is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)),
	.entry-content .is-layout-constrained:not(.is-layout-constrained .is-layout-constrained) > :where(:not(.alignleft):not(.alignright):not(.alignfull)) {
		max-width: var(--wp--custom--flex-width--mobile-constrained);
	}
	
	.is-layout-constrained .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)) {
		max-width: none;
	}
}